glab(1)

NAME
glab-auth-logout - Log out from a GitLab instance.

SYNOPSIS
glab auth logout [flags]

DESCRIPTION
Log out from a GitLab instance. Configuration and credentials are stored in the global configuration file (default ~/.config/glab-cli/config.yml)

OPTIONS
--hostname=""
    The hostname of the GitLab instance.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Log out of a specific instance
    glab auth logout --hostname gitlab.example.com

SEE ALSO
glab-auth(1)